.pager{
    font-size:10px;
    padding:20px 0;
}
.pager p{
    display:block;
    margin:0;
    padding:0;
    overflow:hidden;
    _zoom:1;
}
.pager p span,
.pager p a{
    color:#111;
    background-color:#fff;
    margin:0 2px 0 0;
    padding:2px 0 1px 0;
    border:#ddd solid 1px;
    float:left;
    width:23px;
    text-align:center;
    text-decoration:none;
    overflow:hidden;
}
.pager p a:hover,
.pager p span.current{
    color:#fff;
    background-color:#ccc;
}